0 Replies Latest reply on Dec 9, 2004 4:14 PM by firepoet

    JBoss3.2.6 Upgrading Tomcat to 5.0.30

    firepoet Newbie

      Hey all,

      We've got JBoss 3.2.6, which runs Tomcat 5.0.28. However, this version of Tomcat doesn't have the "compilerTargetVM" and "compilerSourceVM" init parameters available. We'd like to upgrade the Tomcat version to 5.0.30, but don't really know how.

      Anybody know how to do this .. easily? :-)

      Thanks in advance!

      -S.